HELPDESK - May Tinh Nhan Vién #49555

Setup driver may in - LUCTV
01/20/2025 09:16 AM - Phan Khai Duy

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.30 hour
Actual start date: Actual end date:

Description

History

#1 - 01/21/2025 10:54 AM - Phan Khai Duy
- % Done changed from 0 to 100

#2 - 01/21/2025 10:54 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#3 - 01/21/2025 10:56 AM - Phan Khai Duy
- Tracker changed from Thiét bi CNTT to May Tinh Nhan Vién

#4 - 02/28/2025 04:37 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
